## libpdfbox-java 0.7.3+dfsg

=== debian/changelog ===
libpdfbox-java (1:0.7.3+dfsg-4) unstable; urgency=low

  * debian/rules: Add ant properties to compile code with target JVM 1.4.
    Closes: #592118. Thanks to Artur Rona for forwarding this patch from
    Ubuntu.
  * More conversion to javahelper: change some files to use jh_* instead of
    dh_*.
  * Add a lintian override for a false positive warning about doc-base
    registration.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 11:48:41 +0200

libpdfbox-java (1:0.7.3+dfsg-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk.
  * Remove spurious hunks from 01_buildxml.patch, refresh other patches.
  * Adjust package description to reality (i.e. there are no command line
    tools included); thanks to Achim Gädke for the bug report
    (closes: #568936).

  [ tony mancill ]
  * Bump standards version to 3.9.1 (no changes).
  * Depend on javahelper.
  * Convert to source format 3.0 (quilt); remove b-d on quilt.

 -- tony mancill <tmancill@debian.org>  Fri, 06 Aug 2010 17:47:17 -0700

libpdfbox-java (1:0.7.3+dfsg-2) unstable; urgency=low

  * Add back build dependency on gs-cjk-resource, now that it has moved to
    main.
  * debian/copyright: update formatting and years of packaging copyright.
  * Remove debian/dirs, dh_install takes care of it anyway.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Jan 2010 17:43:46 +0100

libpdfbox-java (1:0.7.3+dfsg-1) unstable; urgency=low

  * Switch repacking framework from dh_wraporig to repack.sh; remove
    dh_wraporig part from debian/README.source.
  * Change repacking suffix to '+dfsg'; add epoch to version.
  * Drop build dependency on gs-cjk-resource and move package from contrib to
    main (closes: #548186). Remove note about the reason for being in contrib
    from debian/copyright.
  * Set Standards-Version to 3.8.3 (no changes).
  * Switch to debhelper 7 (debian/{control,compat,rules,clean}).
  * debian/control: (build) depend on default-jdk-builddep/
    default-jre-headless.
  * Install upstream changelog.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Dec 2009 21:32:11 +0100

libpdfbox-java (0.7.3.dfsg-3) unstable; urgency=low

  * Change XS-Vcs-* fields to Vcs-*.
  * Set Standards-Version to 3.8.2: Rename debian/README.Debian-source to
    debian/README.source and mention quilt usage.
  * debian/rules: explicitly set JAVA_HOME; create install-stamp target.
  * Change debian/copyright to some version of the new machine-readable
    format.
  * Change patch system from dpatch to quilt.
  * debian/control: set Section to java.
  * Change my email address in debian/rules and debian/copyright.
  * debian/copyright: add a note why libpdfbox-java is in contrib; thanks to
    Bastien ROUCARIES for the bug report (closes: #539311).
  * debian/rules: add "-n" to the "cp" command.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Aug 2009 18:39:40 +0200

libpdfbox-java (0.7.3.dfsg-2) unstable; urgency=low

  * Move upstream URL from the description to the new Homepage field.
  * Fix typo in short description, thanks to Marco van Zwetselaar
    (closes: #444772).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 30 Sep 2007 22:19:47 +0200

libpdfbox-java (0.7.3.dfsg-1) unstable; urgency=low

  * Initial release (closes: #404519).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 26 Aug 2007 18:12:52 +0200
