=== debian/control ===
Source: libpdfbox-java
Section: java
Priority: extra
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 7.3.7), ant, javahelper (>= 0.32)
Build-Depends-Indep: default-jdk, liblucene2-java, libbcmail-java,
 libbcprov-java, checkstyle, junit, libfontbox-java, scribus, cmap-adobe-cns1,
 cmap-adobe-gb1, cmap-adobe-japan1, cmap-adobe-japan2, cmap-adobe-korea1,
 gs-cjk-resource
Standards-Version: 3.9.1
Homepage: http://www.pdfbox.org/
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/libpdfbox-java/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/libpdfbox-java/trunk/

Package: libpdfbox-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java-runtime-headless
Description: PDF library for Java
 PDFBox is an open source Java PDF library for working with PDF documents.
 This project allows creation of new PDF documents, manipulation of existing
 documents and the ability to extract content from documents.
  
Package: libpdfbox-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libpdfbox-java (= ${source:Version})
Description: PDF library for Java (documentation)
 PDFBox is an open source Java PDF library for working with PDF documents.
 This project allows creation of new PDF documents, manipulation of existing
 documents and the ability to extract content from documents. PDFBox also
 includes several command line utilities.
 .
 This package contains the documentation for the library.
