=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules
# 20100806/tm	convert to javahelper

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/lucene2.jar:/usr/share/java/bcmail.jar:/usr/share/java/bcprov.jar:/usr/share/java/checkstyle.jar:/usr/share/java/junit.jar:/usr/share/java/fontbox.jar

UVERSION=$(shell dpkg-parsechangelog | perl -ne 'print "$$1-dev" if m/Version: (?:\d:)?([\d.]+)(?:\+dfsg)?-\d+/')

%:
	dh --with javahelper $@

override_dh_auto_configure:
	find /usr/share/fonts/cmap/ -type f | xargs cp -n -t Resources/cmap/
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build -- -Dant.build.javac.source=1.4 -Dant.build.javac.target=1.4 package javadoc

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/docs/changes.html

override_jh_installlibs:
	jh_installlibs --upstream-version=$(UVERSION)

get-orig-source:
	uscan --force-download --repack --rename
