=== debian/watch ===
version=3
opts=dversionmangle=s/(?:\.|\+)dfsg$// \
	http://sf.net/pdfbox/PDFBox-(.+)\.zip debian sh debian/repack.stub
