## libpdfbox-java 1.6.0+dfsg

=== debian/changelog ===
libpdfbox-java (1:1.6.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Update filenames in debian/*.{install,links}.
  * Remove runtime dependency on JRE (thanks lintian).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2011 18:12:58 +0200

libpdfbox-java (1:1.5.0+dfsg-2) unstable; urgency=low

  * libfontbox-java-doc: add Breaks/Replaces on libfontbox-java.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Mar 2011 16:40:03 +0200

libpdfbox-java (1:1.5.0+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release (closes: #618534).
  * debian/watch: update to new download location.
  * debian/repack.local, debian/clean and debian/rules: adjust paths to
    third-party resources.
  * Update debian/copyright.
  * Install RELEASE-NOTES.txt as upstream changelog.
  * Remove old patches; add new patch build.xml to build again against Debian
    libraries.
  * Remove javahelper support and build with ant.
  * Remove unused lintian override.
  * Adjust .install and .links files.
  * debian/control:
    - update homepage
    - update build dependencies
    - the upstream source now also includes JempBox and FontBox, create the
      libjempbox-java and libfontbox-java (and -doc) packages from the
      libpdfbox-java source package
    - add versioned Breaks on jabref
  * Register API docs with doc-base system.

  [ tony mancill ]
  * Add separate API doc packages libjempbox-java-doc and 
    libfontbox-java-doc.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Mar 2011 20:18:16 +0200
