=== debian/control ===
Source: libpdfbox-java
Section: java
Priority: extra
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 8), ant
Build-Depends-Indep: default-jdk,
 ant-optional,
 checkstyle,
 cmap-adobe-cns1,
 cmap-adobe-gb1,
 cmap-adobe-japan1,
 cmap-adobe-japan2,
 cmap-adobe-korea1,
 gs-cjk-resource,
 htmldoc-common,
 junit4,
 lcdf-typetools,
 libbcmail-java,
 libbcprov-java,
 libcommons-beanutils-java,
 libcommons-logging-java,
 libicu4j-java,
 liblucene2-java
Standards-Version: 3.9.2
Homepage: http://pdfbox.apache.org/
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/libpdfbox-java/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/libpdfbox-java/trunk/

Package: libpdfbox-java
Architecture: all
Depends: ${misc:Depends}
Breaks: jabref (<< 2.7~beta1+ds-4)
Description: PDF library for Java
 PDFBox is an open source Java PDF library for working with PDF documents.
 This project allows creation of new PDF documents, manipulation of existing
 documents and the ability to extract content from documents.
 .
 This package contains the library itself.
    
Package: libpdfbox-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libpdfbox-java (= ${source:Version})
Description: PDF library for Java (documentation)
 PDFBox is an open source Java PDF library for working with PDF documents.
 This project allows creation of new PDF documents, manipulation of existing
 documents and the ability to extract content from documents. PDFBox also
 includes several command line utilities.
 .
 This package contains the documentation for the library.

Package: libjempbox-java
Architecture: all
Depends: ${misc:Depends}
Breaks: jabref (<< 2.7~beta1+ds-4)
Description: XMP Compatible Java Library
 JempBox is an open source Java library that implements Adobe's XMP(TM)
 specification.
 .
 This package contains the library itself.

Package: libjempbox-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjempbox-java (= ${source:Version}) 
Description: XMP Compatible Java Library (documentation)
 JempBox is an open source Java library that implements Adobe's XMP(TM)
 specification.
 .
 This package contains the documentation for the library.

Package: libfontbox-java
Architecture: all
Depends: ${misc:Depends}
Description: Java font library
 FontBox is a font library for Java used to obtain low level information from
 font files. 
 .
 This package contains the library itself.

Package: libfontbox-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libfontbox-java (= ${source:Version}) 
Breaks: libfontbox-java (<< 1:1.5.0)
Replaces: libfontbox-java (<< 1:1.5.0)
Description: Java font library (Documentation)
 FontBox is a font library for Java used to obtain low level information from
 font files. 
 .
 This package contains the documentation for the library.
