=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules
# 20100806/tm	convert to javahelper

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/lucene2.jar:/usr/share/java/bcmail.jar:/usr/share/java/bcprov.jar:/usr/share/java/checkstyle.jar:/usr/share/java/junit4.jar:/usr/share/java/commons-logging.jar:/usr/share/java/icu4j.jar:/usr/share/java/commons-beanutils.jar

UVERSION=$(shell dpkg-parsechangelog | perl -ne 'print "$$1-dev" if m/Version: (?:\d:)?([\d.]+)(?:\+dfsg)?-\d+/')

%:
	dh $@ --buildsystem ant

override_dh_auto_clean:
	dh_auto_clean -- -buildfile pdfbox/build.xml

override_dh_auto_configure:
	# replace what we delete in repacking. never used ...
	find /usr/share/fonts/cmap/ -type f | xargs cp -n -t pdfbox/src/main/resources/org/apache/pdfbox/resources/cmap/
	dh_auto_configure

override_dh_auto_build:
	# work around downloading adobe file
	mkdir -p pdfbox/target/classes/org/apache/pdfbox/resources/cmap
	cp pdfbox/src/main/resources/org/apache/pdfbox/resources/cmap/* pdfbox/target/classes/org/apache/pdfbox/resources/cmap/
	mkdir -p pdfbox/target/classes/org/apache/pdfbox/resources/afm
	cp /usr/share/htmldoc/fonts/*.afm pdfbox/target/classes/org/apache/pdfbox/resources/afm/
	cp /usr/share/lcdf-typetools/glyphlist.txt pdfbox/target/classes/org/apache/pdfbox/resources

	dh_auto_build -- -buildfile pdfbox/build.xml pdfbox.package fontbox.package jempbox.package pdfbox.javadoc fontbox.javadoc jempbox.javadoc

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/RELEASE-NOTES.txt

get-orig-source:
	uscan --force-download --repack --rename
