## libpdfbox-java 1.7.0%2Bdfsg

=== debian/changelog ===
libpdfbox-java (1:1.7.0+dfsg-4) unstable; urgency=low

  * Fix installation of CMap tables during build:
    - debian/control:
      replace build-dependeny on removed packages cmap-adobe-* and
      gs-cjk-resource with their successor poppler-data.
    - debian/rules:
      adjust path to CMap files accordingly; and guard against future failures
      by using the idiomatic "find -print0 | xargs -r0" construct.
    Thanks to Lucas Nussbaum for the bug report.
    (Closes: #699254)

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Jan 2013 17:07:45 +0100

libpdfbox-java (1:1.7.0+dfsg-3) unstable; urgency=low

  * debian/libpdfbox-java.classpath: add libfontbox-java to manifest
  * debian/control: add javahelper to build-depends

 -- tony mancill <tmancill@debian.org>  Thu, 12 Jul 2012 19:27:17 -0700

libpdfbox-java (1:1.7.0+dfsg-2) unstable; urgency=low

  * debian/control: add dependency on libfontbox-java to libpdfbox-java.
    Thanks to Tom Parker for the bug report. (Closes: #680778)

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jul 2012 12:20:11 -0600

libpdfbox-java (1:1.7.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update filename (versioned jar) in debian/*.{install,links} files.
  * Install new examples into libpdfbox-java-doc package.
  * Update years of upstream and packaging copyright, add new third-party
    copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update package descritpions according to new upstream wording.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 03:51:29 +0200

libpdfbox-java (1:1.6.0+dfsg-2) unstable; urgency=low

  [ gregor herrmann ]
  * Update Vcs-* headers.

  [ tony mancill ]
  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.
  * Set Standards-Version to 3.9.3 (no changes).

 -- tony mancill <tmancill@debian.org>  Tue, 29 May 2012 11:20:57 -0700
