## libpdfbox-java 1.7.0+dfsg

=== debian/changelog ===
libpdfbox-java (1:1.7.0+dfsg-4+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2016-2175:
    Apache PDFBox parses different XML data within PDF files such as XMP and
    the initialization of the XML parsers did not protect against XML External
    Entity (XXE) vulnerabilities. According to www.owasp.org: "This attack
    may lead to the disclosure of confidential data, denial of service, server
    side request forgery, port scanning from the perspective of the machine
    where the parser is located, and other system impacts."

 -- Markus Koschany <apo@debian.org>  Mon, 06 Jun 2016 13:28:50 +0200
