=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_configure:
 	# replace what we delete in repacking. never used ...
-	find /usr/share/fonts/cmap/ -type f | xargs cp -n -t pdfbox/src/main/resources/org/apache/pdfbox/resources/cmap/
+	find /usr/share/poppler/cMap -type f -print0 | xargs -r0 cp -n -t pdfbox/src/main/resources/org/apache/pdfbox/resources/cmap/
 	dh_auto_configure
 
 override_dh_auto_build:
@@ -29,6 +29,10 @@
 
 	dh_auto_build -- -buildfile pdfbox/build.xml pdfbox.package fontbox.package jempbox.package pdfbox.javadoc fontbox.javadoc jempbox.javadoc
 
+override_dh_link:
+	dh_link
+	jh_classpath
+
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/RELEASE-NOTES.txt
