## libpdfbox-java 1.8.2+dfsg

=== debian/changelog ===
libpdfbox-java (1:1.8.2+dfsg-2) unstable; urgency=low

  * Updated bc-1.47.patch to also work with Bouncy Castle 1.49
  * Install the jars and the poms in /usr/share/maven-repo
  * Removed the test classes from the jars

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Jul 2013 15:33:02 +0200

libpdfbox-java (1:1.8.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh build.xml.patch (offset).
  * Update years of upstream and packaging copyright.
  * Update filenames in .install and .links files.
  * Adjust to newer Bouncy Castle:
    - add patch bc-1.47.patch to handle changed method names
    - add build dependency on libbcpkix-java
    - make build dependencies on libbc.*-java versioned
    - add /usr/share/java/bcpkix.jar to CLASSPATH in debian/rules
    This fixes a not-yet-reported FTBFS bug.
  * debian/control:
    - set Standards-Version to 3.9.4 (no changes)
    - make URLs in Vcs-* files canonical
    - add Built-Using field to libpdfbox-java binary package
  * Update debian/repack.stub.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jun 2013 19:19:52 +0200
