=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: java
 Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: tony mancill <tmancill@debian.org>
- , gregor herrmann <gregoa@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 8), ant
 Build-Depends-Indep: default-jdk,
  ant-optional,
@@ -11,23 +12,26 @@
  htmldoc-common,
  junit4,
  lcdf-typetools,
- libbcmail-java,
- libbcprov-java,
+ libbcmail-java (>= 1.47),
+ libbcprov-java (>= 1.47),
+ libbcpkix-java (>= 1.47),
  libcommons-beanutils-java,
  libcommons-logging-java,
  libicu4j-java,
  liblucene2-java,
  javahelper,
+ maven-repo-helper,
  poppler-data
-Standards-Version: 3.9.3
-Homepage: http://pdfbox.apache.org/
-Vcs-Git: git://git.debian.org/git/pkg-java/libpdfbox-java.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libpdfbox-java.git
+Standards-Version: 3.9.4
+Homepage: http://pdfbox.apache.org
+Vcs-Git: git://anonscm.debian.org/pkg-java/libpdfbox-java.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-java/libpdfbox-java.git
 
 Package: libpdfbox-java
 Architecture: all
 Depends: ${misc:Depends}, libfontbox-java
 Breaks: jabref (<< 2.7~beta1+ds-4)
+Built-Using: ${misc:Built-Using}
 Description: PDF library for Java
  The Apache PDFBox library is an open source Java tool for working with PDF
  documents. This project allows creation of new PDF documents, manipulation
