## libpdfbox-java 1.8.3+dfsg

=== debian/changelog ===
libpdfbox-java (1:1.8.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove another non-free file during repackaging,
    that appears in 1.8.3.
  * Refresh patches (offset).
  * Update debian/*.pom. Bump version in jar filenames.
  * Don't install empty examples directory.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Nov 2013 18:30:14 +0100
