## libpdfbox-java 1.8.4+dfsg

=== debian/changelog ===
libpdfbox-java (1:1.8.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update jar version in debian/*.poms.
  * Refresh build.xml.patch (fuzz due to version number).
  * Update years of packaging copyright.
  * Add pgpsigurlmangle and filenamemangle in debian/watch and
    debian/upstream/signing-key.asc.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Feb 2014 19:09:51 +0100
