=== debian/control ===
--- 
+++ 
@@ -1,35 +1,37 @@
 Source: libpdfbox-java
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: tony mancill <tmancill@debian.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Emmanuel Bourg <ebourg@apache.org>
 Section: java
 Priority: extra
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: tony mancill <tmancill@debian.org>,
- gregor herrmann <gregoa@debian.org>,
- Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 8), ant
-Build-Depends-Indep: default-jdk,
- ant-optional,
- checkstyle,
- htmldoc-common,
- junit4,
- lcdf-typetools,
- libbcmail-java (>= 1.47),
- libbcprov-java (>= 1.47),
- libbcpkix-java (>= 1.47),
- libcommons-beanutils-java,
- libcommons-logging-java,
- libicu4j-java,
- liblucene2-java,
- javahelper,
- maven-repo-helper,
- poppler-data
-Standards-Version: 3.9.4
+Build-Depends: ant,
+               debhelper (>= 8)
+Build-Depends-Indep: ant-optional,
+                     checkstyle,
+                     default-jdk,
+                     htmldoc-common,
+                     javahelper,
+                     junit4,
+                     lcdf-typetools,
+                     libbcmail-java (>= 1.47),
+                     libbcpkix-java (>= 1.47),
+                     libbcprov-java (>= 1.47),
+                     libcommons-beanutils-java,
+                     libcommons-logging-java,
+                     libicu4j-java,
+                     liblucene2-java,
+                     maven-repo-helper,
+                     poppler-data
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-java/libpdfbox-java.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/libpdfbox-java.git
 Homepage: http://pdfbox.apache.org
-Vcs-Git: git://anonscm.debian.org/pkg-java/libpdfbox-java.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-java/libpdfbox-java.git
 
 Package: libpdfbox-java
 Architecture: all
-Depends: ${misc:Depends}, libfontbox-java
+Depends: ${misc:Depends},
+         libfontbox-java
 Breaks: jabref (<< 2.7~beta1+ds-4)
 Built-Using: ${misc:Built-Using}
 Description: PDF library for Java
@@ -38,7 +40,7 @@
  of existing documents and the ability to extract content from documents.
  .
  This package contains the library itself.
-    
+
 Package: libpdfbox-java-doc
 Architecture: all
 Section: doc
