=== debian/watch ===
version=3

# http://pdfbox.apache.org/download.html
# points to a page for mirror selection


opts=\
dversionmangle=s/(?:\.|\+)dfsg$//,\
downloadurlmangle=s/pdfbox\/([\d.]+)\//pdfbox\/$1\/pdfbox-$1-src.zip/,\
filenamemangle=s/([\d.]+)\//pdfbox-$1-src.zip/,\
pgpsigurlmangle=s/$/.asc/ \
	http://archive.apache.org/dist/pdfbox/ ([\d.]+)/ debian sh debian/repack.stub
