## libpdfbox-java 1.8.6+dfsg

=== debian/changelog ===
libpdfbox-java (1:1.8.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update version number in debian/*.poms.
  * Refresh patches (offset).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jun 2014 17:28:59 +0200

libpdfbox-java (1:1.8.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh build.xml.patch.
  * Update years of upstream copyright.
  * Update version number in debian/*.poms.
  * debian/copyright: update URL in Source field.
  * debian/control: update URL in Vcs-Browser field.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 May 2014 19:04:00 +0200
