=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                      maven-repo-helper,
                      poppler-data
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-java/libpdfbox-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libpdfbox-java.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/libpdfbox-java.git
 Homepage: http://pdfbox.apache.org
