## libpdfbox-java 1.8.7+dfsg

=== debian/changelog ===
libpdfbox-java (1:1.8.7+dfsg-1+deb8u2) jessie-security; urgency=high

  * CVE-2018-11797: Prevent a denial-of-service vulnerability where a malicious
    PDF file could trigger an extremely long running computation when parsing
    the page tree. (Closes: #910390)

 -- Chris Lamb <lamby@debian.org>  Tue, 16 Oct 2018 11:45:17 -0400

libpdfbox-java (1:1.8.7+dfsg-1+deb8u1) jessie-security; urgency=high

  * Fixed CVE-2016-2175: XML External Entity vulnerability

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Jun 2016 11:15:54 +0200

libpdfbox-java (1:1.8.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches (offset, fuzz).
  * Update version number in debian/*.poms.
  * Use cgit URL for Vcs-Browser in debian/control.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Sep 2014 17:21:41 +0200
