=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                      liblucene2-java,
                      maven-repo-helper,
                      poppler-data
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libpdfbox-java.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libpdfbox-java.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/libpdfbox-java.git
 Homepage: http://pdfbox.apache.org
