## libpdfbox-java 1.8.11+dfsg

=== debian/changelog ===
libpdfbox-java (1:1.8.11+dfsg-1) unstable; urgency=medium

  * debian/watch: add repacksuffix to get back +dfsg in the version.
  * Import upstream version 1.8.11+dfsg.
  * Refresh patches.
  * debian/copyright: drop stanza about debian/repack.stub which was
    removed in 1:1.8.10-1. Also drop now unneeded license paragraphs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 18:27:24 +0100

libpdfbox-java (1:1.8.10-2) unstable; urgency=medium

  * Team upload.
  * Add 05_bc1.51.patch to build against bouncycastle 1.51.

 -- tony mancill <tmancill@debian.org>  Mon, 07 Dec 2015 18:17:16 -0800

libpdfbox-java (1:1.8.10-1) unstable; urgency=medium

  * New upstream release.
    - Refreshed the patches
    - Adapted debian/*.poms to work with any version
  * Improved the reproducibility:
    - Set the locale when generating the javadoc
    - Removed the timestamp from pdfbox.version
  * Removed the unused build dependency on liblucene2-java
  * Changed the priority from extra to optional
  * Clean the upstream tarball using the Files-Excluded field
    in debian/copyright
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Nov 2015 19:07:11 +0100
