=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libpdfbox-java
+Section: java
+Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Section: java
-Priority: extra
 Build-Depends: ant,
-               debhelper (>= 8)
+               debhelper (>= 9)
 Build-Depends-Indep: ant-optional,
                      checkstyle,
                      default-jdk,
@@ -20,7 +20,6 @@
                      libcommons-beanutils-java,
                      libcommons-logging-java,
                      libicu4j-java,
-                     liblucene2-java,
                      maven-repo-helper,
                      poppler-data
 Standards-Version: 3.9.6
