=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # 20100806/tm	convert to javahelper
 
 export JAVA_HOME=/usr/lib/jvm/default-java
-export CLASSPATH=/usr/share/java/lucene2.jar:/usr/share/java/bcmail.jar:/usr/share/java/bcprov.jar:/usr/share/java/bcpkix.jar:/usr/share/java/checkstyle.jar:/usr/share/java/junit4.jar:/usr/share/java/commons-logging.jar:/usr/share/java/icu4j.jar:/usr/share/java/commons-beanutils.jar
+export CLASSPATH=/usr/share/java/bcmail.jar:/usr/share/java/bcprov.jar:/usr/share/java/bcpkix.jar:/usr/share/java/checkstyle.jar:/usr/share/java/junit4.jar:/usr/share/java/commons-logging.jar:/usr/share/java/icu4j.jar:/usr/share/java/commons-beanutils.jar
 
 htmldoc-common_source := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W htmldoc-common)
 lcdf-typetools_source := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W lcdf-typetools)
@@ -20,6 +20,7 @@
 
 override_dh_auto_configure:
 	# replace what we delete in repacking. never used ...
+	mkdir -p pdfbox/src/main/resources/org/apache/pdfbox/resources/cmap/
 	find /usr/share/poppler/cMap -type f -print0 | xargs -r0 cp -n -t pdfbox/src/main/resources/org/apache/pdfbox/resources/cmap/
 	dh_auto_configure
