## libpdfbox-java 1.8.12

=== debian/changelog ===
libpdfbox-java (1:1.8.12-1) unstable; urgency=high

  * New upstream release
    - Fixes CVE-2016-2175: XML External Entity vulnerability
  * Build with maven-debian-helper instead of ant
  * Removed the non-free 'sRGB Color Space Profile.icm' file from the tarball
  * Merged the BouncyCastle patches
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Jun 2016 08:31:37 +0200
