=== debian/control ===
--- 
+++ 
@@ -5,11 +5,8 @@
 Uploaders: tony mancill <tmancill@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant,
-               debhelper (>= 9)
-Build-Depends-Indep: ant-optional,
-                     checkstyle,
-                     default-jdk,
+Build-Depends: debhelper (>= 9), maven-debian-helper
+Build-Depends-Indep: default-jdk,
                      htmldoc-common,
                      javahelper,
                      junit4,
@@ -20,11 +17,11 @@
                      libcommons-beanutils-java,
                      libcommons-logging-java,
                      libicu4j-java,
-                     maven-repo-helper,
+                     libmaven-javadoc-plugin-java,
                      poppler-data
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libpdfbox-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libpdfbox-java.git
-Vcs-Git: git://anonscm.debian.org/pkg-java/libpdfbox-java.git
 Homepage: http://pdfbox.apache.org
 
 Package: libpdfbox-java
