## libpdfbox-java 1.8.13

=== debian/changelog ===
libpdfbox-java (1:1.8.13-2) unstable; urgency=medium

  * Address FTBFS in debian/rules (Closes: #887939)
  * Use https URL for Homepage in debian/control
  * Bump Standards-Version to 4.1.3
  * Remove unused debian/patches.

 -- tony mancill <tmancill@debian.org>  Sun, 21 Jan 2018 19:19:48 -0800

libpdfbox-java (1:1.8.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.13.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * get-orig-source: Use --download-current-version option.
  * Ignore com.github.jai-imageio artifacts.
  * Refresh 01-bouncycastle-compatibility.patch.

 -- Markus Koschany <apo@debian.org>  Wed, 26 Jul 2017 22:13:10 +0200
