=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: tony mancill <tmancill@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), maven-debian-helper
+Build-Depends: debhelper (>= 10), maven-debian-helper
 Build-Depends-Indep: default-jdk,
                      htmldoc-common,
                      javahelper,
@@ -19,10 +19,10 @@
                      libicu4j-java,
                      libmaven-javadoc-plugin-java,
                      poppler-data
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libpdfbox-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libpdfbox-java.git
-Homepage: http://pdfbox.apache.org
+Homepage: https://pdfbox.apache.org
 
 Package: libpdfbox-java
 Architecture: all
