=== debian/rules ===
--- 
+++ 
@@ -31,11 +31,10 @@
 	dh_installexamples
 	# empty directory since we remove the contents during repackaging.
 	rmdir --verbose --parents --ignore-fail-on-non-empty $(CURDIR)/debian/libpdfbox-java-doc/usr/share/doc/libpdfbox-java-doc/examples/src/main/resources/org/apache/pdfbox/resources/pdfa
-
-	rm $(CURDIR)/debian/libpdfbox-java-doc/usr/share/doc/libpdfbox-java-doc/examples/pom.xml.save
+	rm -f $(CURDIR)/debian/libpdfbox-java-doc/usr/share/doc/libpdfbox-java-doc/examples/pom.xml.save
 
 override_dh_gencontrol:
 	dh_gencontrol -- "-Vmisc:Built-Using=$(htmldoc-common_source)$(lcdf-typetools_source)$(poppler-data_source)"
 
 get-orig-source:
-	uscan --force-download --repack --rename --compression xz
+	uscan --download-current-version --force-download --repack --rename --compression xz
