=== debian/watch ===
--- 
+++ 
@@ -8,6 +8,5 @@
 dversionmangle=s/(?:\.|\+)dfsg$//,\
 downloadurlmangle=s/pdfbox\/([\d.]+)\//pdfbox\/$1\/pdfbox-$1-src.zip/,\
 filenamemangle=s/([\d.]+)\//pdfbox-$1-src.zip/,\
-repacksuffix=+dfsg,\
 pgpsigurlmangle=s/$/.asc/ \
 	http://archive.apache.org/dist/pdfbox/ ([\d.]+)/
