## libpdfbox-java 1.8.16

=== debian/changelog ===
libpdfbox-java (1:1.8.16-5) unstable; urgency=medium

  * Update BouncyCastle patch for BC 1.77 (Closes: #1057683)
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Thu, 14 Dec 2023 21:52:17 -0800

libpdfbox-java (1:1.8.16-4) unstable; urgency=medium

  * Drop examples from libpdfbox-java to avoid overwriting files in
    the deprecated libpdfbox-java-doc binary package (Closes: #1041387)

 -- tony mancill <tmancill@debian.org>  Tue, 18 Jul 2023 07:26:09 -0700

libpdfbox-java (1:1.8.16-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove myself from Uploaders.
  * debian/control: move javahelper from Build-Depends-Indep
    to Build-Depends.
    It is used during clean via the javahelper debhelper addon.
  * debian/rules: use version of aglfn instead of lcdf-typetools.
    This change was missing in 40c228a. (Closes: #1040686)
  * debian/rules: rename override_dh_auto_{configure,build} to -indep.
    We are not building any architecture dependent packages.

  [ tony mancill ]
  * Set Rules-Requires-Root: no in debian/control
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.2
  * No longer build or distribute javadoc packages:
    libpdfbox-java-doc, libjempbox-java-doc, libfontbox-java-doc
  * Drop build-dep on libmaven-javadoc-plugin-java
  * Add missing Apache NOTICE file

 -- tony mancill <tmancill@debian.org>  Mon, 10 Jul 2023 21:45:30 -0700

libpdfbox-java (1:1.8.16-2) unstable; urgency=medium

  * Use glyphlist.txt from aglfn instead of lcdf-typetools during build.
    (Closes: #922719)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* fields to point to salsa.debian.org.
  * Drop unneeded version constraint of libbcpkix-java build dependency.
  * Remove ancient Breaks/Replaces on pre-oldoldstable package versions.
  * Remove trailing whitespace from debian/changelog.
  * debian/rules: drop get-orig-source target (uscan call).
  * Use HTTPS for a couple of URLs in debian/*.
  * Minimize debian/upstream/signing-key.asc.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Feb 2019 23:08:51 +0100

libpdfbox-java (1:1.8.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.16.
    - Fix CVE-2018-11797: denial-of-service via specially crafted PDF file.
      (Closes: #910390)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Oct 2018 15:47:18 +0200

libpdfbox-java (1:1.8.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.15.
    - Fix CVE-2018-8036. (Closes: #902776)
  * Declare compliance with Debian Policy 4.1.4.
  * Switch to compat level 11.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Jun 2018 21:08:37 +0200
