=== debian/control ===
Source: libpdfbox-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-debian-helper
Build-Depends-Indep: aglfn,
                     default-jdk,
                     htmldoc-common,
                     junit4,
                     libbcmail-java (>= 1.47),
                     libbcpkix-java,
                     libbcprov-java (>= 1.47),
                     libcommons-beanutils-java,
                     libcommons-logging-java,
                     libicu4j-java,
                     poppler-data
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox-java
Vcs-Git: https://salsa.debian.org/java-team/libpdfbox-java.git
Homepage: https://pdfbox.apache.org
Rules-Requires-Root: no

Package: libpdfbox-java
Architecture: all
Depends: ${misc:Depends},
         libfontbox-java
Built-Using: ${misc:Built-Using}
Description: PDF library for Java
 The Apache PDFBox library is an open source Java tool for working with PDF
 documents. This project allows creation of new PDF documents, manipulation
 of existing documents and the ability to extract content from documents.

Package: libjempbox-java
Architecture: all
Depends: ${misc:Depends}
Description: XMP Compatible Java Library
 The Apache JempBox library is an open source Java tool for working with  XMP
 metadata.

Package: libfontbox-java
Architecture: all
Depends: ${misc:Depends}
Description: Java font library
 The Apache FontBox library is an open source Java tool to obtain low level
 information from font files.
